<MissionLocationTemplate.UGF_Outlaw_Stanton3 __id="b4046bda-f93c-448a-9b05-8fb20fad2429" __path="libs/foundry/records/missiondata/pu_locations/templates/ugfs/ugf_outlaw_stanton3.xml" __type="MissionLocationTemplate">
  <locationData __type="MissionLocationData">
    <aiSpawnTags __type="TagList">
      <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" />
    </aiSpawnTags>
    <autoSpawnSettings>
      <AutoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="8" maxGroupSize="4" maxSpawnDelay="-1.0" maxSpawns="8" minGroupSize="4" minSpawnDelay="-1.0" missionAlliedMarker="0">
        <closetNegativeTags __type="TagList">
          <tags />
        </closetNegativeTags>
        <closetPositiveTags __type="TagList">
          <tags />
        </closetPositiveTags>
        <inventoryItems />
        <negativeCharacterTags __type="TagList">
          <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
        </negativeCharacterTags>
        <positiveCharacterTags __type="TagList">
          <tags d9846151-8bb6-4a18-970a-b6f1ea10c27f="d9846151-8bb6-4a18-970a-b6f1ea10c27f" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" />
        </positiveCharacterTags>
        <roomNegativeTags __type="TagList">
          <tags />
        </roomNegativeTags>
        <roomPositiveTags __type="TagList">
          <tags />
        </roomPositiveTags>
      </AutoSpawnSettings>
    </autoSpawnSettings>
    <consumesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </consumesTags>
    <generalTags __type="MissionLocationTags">
      <tags c70dbe51-3d1e-47b7-9795-290d3eba1728="c70dbe51-3d1e-47b7-9795-290d3eba1728" 1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a="1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a" 72609231-b9fe-4149-a82b-b5fb63fc7d05="72609231-b9fe-4149-a82b-b5fb63fc7d05" bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" />
    </generalTags>
    <missionLimits>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="d54cdc94-b79b-47a9-8d12-4c323350c22c">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="50000dc1-21aa-4fcb-85d1-5429a1ff7691">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="3d752555-3f00-43ef-a8d6-6f0ab8a0bc62">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="9b4baa29-3bef-43c2-8feb-28adc2837f51">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="7fba7fd1-b661-4c27-8a2e-e24eda388d60">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="71ab54b9-727e-49e7-92a7-20f2812c1926">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="ed27994a-fd00-4cbd-8000-1e45997fad60">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="214f1776-fba7-472b-a4a7-6362a40c08c6">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
    </missionLimits>
    <missionModules>
      <SMissionLocationModule __type="SMissionLocationModule" missionModule="Libs/Subsumption/Missions/PU/PU_MissionModules/LocationManager/Delivery/DeliveryItemPort_Manager.xml">
        <missionInputs />
      </SMissionLocationModule>
    </missionModules>
    <producesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </producesTags>
    <stringVariants __type="MissionStringVariants">
      <variants>
        <MissionStringVariant __type="MissionStringVariant" string="@generic_locations_blank" tag="18c7e922-c531-4482-bf97-172770b0b221" />
      </variants>
    </stringVariants>
  </locationData>
</MissionLocationTemplate.UGF_Outlaw_Stanton3>